package com.prolog.cs.biz.inbound.dao.rqc;

import com.prolog.cs.biz.inbound.dto.rqc.RqcHeadersDTO;
import com.prolog.cs.biz.inbound.model.rqc.RqcHeaders;
import com.prolog.cs.biz.inbound.vo.RqcHQueryVO;
import com.prolog.framework.dao.mapper.BaseMapper;

import java.util.List;

/**
 * @Description  
 * @Date 2021-03-24 
 */
public interface RqcHeadersMapper extends BaseMapper<RqcHeaders> {

	List<RqcHeadersDTO> findList(RqcHQueryVO rqcHQueryVO);

	RqcHeadersDTO findByPkId(String pkId);
	
	RqcHeadersDTO findByRcvId(String rcvHeaderId);
}
